# Math Tutoring Quiz Website

**Link to website**: https://math-tutor-aqquq-8d947dbc5a1c4a974566579b98805eff5a32d804b7fb6c.gpages.informatik.uni-halle.de/

**Database** hosted by: https://firebase.google.com/ 

## Introduction

This platform is designed to help students practice their math skills through various types of quizzes, including multiple-choice questions (MCQs), single-choice questions (SCQs) and input-based questions. The quizzes can be dynamically loaded from a server, providing a flexible and interactive learning experience.

## Features

- **Multiple Types of Questions**: Support for MCQs, SCQs  and input-based questions
- **Real-time Feedback**: Instant feedback on quiz submissions to help students learn from their mistakes.
- **Dynamic Loading**: Quizzes can be loaded from a server using an ID or URL, allowing for a wide variety of quizzes to be created and accessed.
- **Dynamic Display**: Graphs or Functions can be displayed as SVG.
- **LaTeX**: support for LaTeX
- **Timer Option**: Option to set a timer for quizzes to add a time management aspect to the practice.