module Pages.NotFound exposing (notFoundView)

import Types exposing (Msg(..))
import Html exposing (Html, div, text, a, h1)
import Html.Attributes exposing (class, href)

notFoundView : Html Msg
notFoundView =
    div [ class "notFound" ]
        [ h1 [] [ text "404 - Page Not Found" ]
        , div [] [ text "The page you are looking for does not exist." ]
        , a [ class "btn", href "/home" ] [ text "Home" ] ]